<!--TO DO: This is just example of account card list, when you get service for it, please copy compononent from Web Widgets-->
<div
  (click)="insideClick.emit($event)"
  class="payment-account-card wrapper-dropdown list-item-shadow cursor-pointer account-selector select-account-component"
>
  <div (click)="toggleSelect()" class="py-2 px-2">
    <nlb-account-card-list
      [account]="selectedAccount"
      [showChevronIcon]="true"
      [showShadow]="false"
      [includeMargin]="false"
    >
    </nlb-account-card-list>
  </div>
  <div
    class="dropdown select-account-dropdown"
    [ngClass]="{ 'dropdown-open active-menu': selectOpen }"
    [hidden]="!selectOpen"
  >
    <ul class="px-0">
      <li *ngFor="let option of options" (click)="selectItem(option)">
        <nlb-account-card-list
          [account]="selectedAccount"
          [showChevronIcon]="true"
          [showShadow]="false"
          [includeMargin]="false"
        >
        </nlb-account-card-list>
      </li>
    </ul>
  </div>
</div>
